## rust-traitobject 0.1.0

=== debian/changelog ===
rust-traitobject (0.1.0-1) unstable; urgency=medium

  * Package traitobject 0.1.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 21:56:55 +0200
