=== debian/control ===
Source: rust-traitobject
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/traitobject]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/traitobject
X-Cargo-Crate: traitobject
Rules-Requires-Root: no

Package: librust-traitobject-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-traitobject+default-dev (= ${binary:Version}),
 librust-traitobject-0-dev (= ${binary:Version}),
 librust-traitobject-0+default-dev (= ${binary:Version}),
 librust-traitobject-0.1-dev (= ${binary:Version}),
 librust-traitobject-0.1+default-dev (= ${binary:Version}),
 librust-traitobject-0.1.0-dev (= ${binary:Version}),
 librust-traitobject-0.1.0+default-dev (= ${binary:Version})
Description: Unsafe helpers for working with raw trait objects - Rust source code
 This package contains the source for the Rust traitobject crate, packaged by
 debcargo for use with cargo and dh-cargo.
