=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test traitobject 0.1.0 --all-targets --all-features
Features: test-name=rust-traitobject:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test traitobject 0.1.0 --all-targets
Features: test-name=librust-traitobject-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test traitobject 0.1.0 --all-targets --no-default-features
Features: test-name=librust-traitobject-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
