## rust-traitobject 0.1.1

=== debian/changelog ===
rust-traitobject (0.1.1-1) unstable; urgency=medium

  * Team upload
  * Package traitobject 0.1.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 19:32:44 -0400
