=== debian/control ===
Source: rust-traitobject
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/traitobject]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/traitobject
Homepage: https://github.com/reem/rust-traitobject.git
X-Cargo-Crate: traitobject

Package: librust-traitobject-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-traitobject+default-dev (= ${binary:Version}),
 librust-traitobject-0-dev (= ${binary:Version}),
 librust-traitobject-0+default-dev (= ${binary:Version}),
 librust-traitobject-0.1-dev (= ${binary:Version}),
 librust-traitobject-0.1+default-dev (= ${binary:Version}),
 librust-traitobject-0.1.1-dev (= ${binary:Version}),
 librust-traitobject-0.1.1+default-dev (= ${binary:Version})
Description: Unsafe helpers for working with raw trait objects - Rust source code
 Source code for Debianized Rust crate "traitobject"
