=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test traitobject 0.1.1 --all-targets --all-features
Features: test-name=rust-traitobject:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
